Module jdk.compiler
Package com.sun.source.tree

## Interface ContinueTree

All Superinterfaces:
  `StatementTree`, `Tree`

    public interface ContinueTree
    extends StatementTree

A tree node for a `continue` statement. For example:

       continue;
       continue label ;

Since:
  1.6
See The Java™ Language Specification:
  section 14.16

### Nested Class Summary

### Nested classes/interfaces declared in interface com.sun.source.tree.Tree

`Tree.Kind`

### Method Summary

All Methods Instance Methods Abstract Methods
`Name` `getLabel()` Returns the label for this `continue` statement.

### Methods declared in interface com.sun.source.tree.Tree

`accept, getKind`

### Method Detail

#### getLabel

    Name getLabel()

Returns the label for this `continue` statement.

Returns:
  the label